/*


   Magic Zoom v3.1.14 DEMO
   Copyright 2009 Magic Toolbox
   You must buy a license to use this tool.
   Go to www.magictoolbox.com/magiczoom/


*/
.additionalImages a{ width: 70px;
height: 62px; display:block;}
#productAdditionalImages img {
display: block;
border: 1px solid #ccc;
margin: 0px auto;
height: 60px;
}
.MagicZoom img {
border: 0 !important;
padding: 0 !important;
margin: 0 !important;

}
#productAdditionalImages {
float: left;
overflow: hidden;
margin: 0px 30px;
}
#productMainImage span{ display:block; padding-bottom:10px;}
/* Style of zoomed window */
.MagicZoomBigImageCont {
border: 1px solid #999;
margin-top: -10px;
}

/* Style of header, activated with "title" attribute in <a> tag */
.MagicZoomHeader {
font-size: 8pt !important;
line-height: normal !important;
color: #fff;
background: #666;
text-align: center !important;
}
.leftinfo .prev{ width:15px; height:62px; background:url(../images/desimage-left.png) no-repeat center center; cursor:pointer;}
.leftinfo .prev:hover{background:url(../images/desimage-left-bg.png) no-repeat center center;}
.leftinfo .next{ width:15px; height:62px; background:url(../images/desimage-right.png) no-repeat center center;cursor:pointer;}
.leftinfo .next:hover{ background:url(../images/desimage-right-bg.png) no-repeat center center;}
.img-list ul{ }
/* Style of small square under mouse */
.MagicZoomPup {
border: 1px solid #aaa;
background: #fff;
cursor: move;
}
#productMainImage{background: #fff;
margin-bottom: 10px;
border: 1px solid #F5F5F5;
clear:both;}

#productMainImage a{ margin:9px!important;}

/* Style of message box while image is loading */
.MagicZoomLoading {
border: 1px solid #ccc;
background: #fff url(img/ajax-loader.gif) no-repeat 2px 50%;
padding: 4px 4px 4px 24px !important;
margin: 0;
text-decoration: none;
text-align: left;
font-size: 8pt;
font-family: sans-serif;
color: #444;
}

/* Contaner with main image and selectors container */
div.MagicToolboxContainer {
    text-align: center;
}

/* Main image styles */
div.MagicToolboxContainer a {
    margin: 0 auto;
}

/* Container with selectors*/
div.MagicToolboxSelectorsContainer {
    clear: both;
}

/* Selectors styles */
div.MagicToolboxSelectorsContainer a {
    display: inline-block;
    margin: 0 1px;
}
